Server information
Retrieve health status and version information for your InfluxDB 3 Cloud instance.
Note: InfluxDB 3 Cloud doesn’t support the
/healthendpoint available in InfluxDB 3 Core and Enterprise. Requests to/healthreturn404 Not Found. Use/pinginstead.
/pingPing the server
Returns version information for the server.
Important: Use a GET request. HEAD requests return 404 Not Found.
Note: Unlike InfluxDB 3 Core and Enterprise, InfluxDB 3 Cloud doesn’t support the
/healthendpoint. Requests to/healthreturn404 Not Found. Use/pingto check instance reachability and retrieve version information.
The response includes version information in both headers and the JSON body:
- Headers:
x-influxdb-versionandx-influxdb-build - Body: JSON object with
version,revision, andprocess_id
Note: This endpoint requires authentication by default in InfluxDB 3 Cloud.
curl --request GET \
"https://cluster-host.a.influxdb.io/ping" \
--header "Authorization: Bearer INFLUX_TOKEN"Responses
process_id
string"b756d9e0-cecd-4f72-b6d0-19e2d4f8cbb7"revision
string"83b589b883"version
string"3.8.0"Was this page helpful?
Thank you for your feedback!
Support and feedback
Thank you for being part of our community! We welcome and encourage your feedback and bug reports for InfluxDB 3 Cloud and this documentation. To find support, use the following resources:
Customers with an annual or support contract can contact InfluxData Support.